.case-review {
    padding: 80px 0;
}

.case-review .case-review-content {
    display: flex;
    gap: 40px 80px;
}

.case-review .case-review-content .image {
    width: 368px;
    height: 396px;
}

.case-review .case-review-content .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.case-review .case-review-content .content {
    flex: 1;
}

.case-review .case-review-content .content .text {
    font-family: var(--font-family);
    font-weight: 500;
    font-size: 36px;
    line-height: 120%;
    letter-spacing: -0.05em;
    color: var(--black);
    margin-bottom: 40px;
}

.case-review .case-review-content .content .name {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 24px;
    line-height: 120%;
    color: var(--black);
    margin-bottom: 8px;
}

.case-review .case-review-content .content .position {
    font-weight: 400;
    font-size: 18px;
    line-height: 120%;
    color: var(--grey-700);
}

@media screen and (max-width: 992px) {
    .case-review .case-review-content {
        flex-direction: column;
        align-items: center;
    }

    .case-review .case-review-content .content {
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .case-review {
        padding: 60px 0;
    }

    .case-review .case-review-content .image {
        width: 300px;
        height: 300px;
    }

    .case-review .case-review-content .content .text {
        font-size: 24px;
    }

    .case-review .case-review-content .content .name {
        font-size: 20px;
    }

    .case-review .case-review-content .content .position {
        font-size: 16px;
    }
}